Lucene search

K
ubuntucveUbuntu.comUB:CVE-2017-13168
HistoryDec 06, 2017 - 12:00 a.m.

CVE-2017-13168

2017-12-0600:00:00
ubuntu.com
ubuntu.com
10

7.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

4.6 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:L/AC:L/Au:N/C:P/I:P/A:P

0.001 Low

EPSS

Percentile

26.6%

An elevation of privilege vulnerability in the kernel scsi driver. Product:
Android. Versions: Android kernel. Android ID A-65023233.

Notes

Author Note
sbeattie drivers/scsi/sg.c::sg_read()
OSVersionArchitecturePackageVersionFilename
ubuntu18.04noarchlinux< 4.15.0-39.42UNKNOWN
ubuntu14.04noarchlinux< 3.13.0-162.212UNKNOWN
ubuntu16.04noarchlinux< 4.4.0-134.160UNKNOWN
ubuntu18.04noarchlinux-aws< 4.15.0-1027.27UNKNOWN
ubuntu14.04noarchlinux-aws< 4.4.0-1028.31UNKNOWN
ubuntu16.04noarchlinux-aws< 4.4.0-1066.76UNKNOWN
ubuntu18.04noarchlinux-azure< 4.15.0-1031.32UNKNOWN
ubuntu14.04noarchlinux-azure< 4.15.0-1031.32~14.04.1UNKNOWN
ubuntu16.04noarchlinux-azure< 4.15.0-1031.32~16.04.1UNKNOWN
ubuntu16.04noarchlinux-azure-edge< 4.15.0-1031.32UNKNOWN
Rows per page:
1-10 of 221

7.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

4.6 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:L/AC:L/Au:N/C:P/I:P/A:P

0.001 Low

EPSS

Percentile

26.6%